login.welcome=\u0414\u043E\u0431\u0440\u043E \u043F\u043E\u0436\u0430\u043B\u043E\u0432\u0430\u0442\u044C!
login.login=\u0412\u043E\u0439\u0442\u0438
login.email=\u042D\u043B\u0435\u043A\u0442\u0440\u043E\u043D\u043D\u0430\u044F \u043F\u043E\u0447\u0442\u0430
login.password=\u041F\u0430\u0440\u043E\u043B\u044C
student.hello=\u041F\u0420\u0418\u0412\u0415\u0422
admin.hello=\u041F\u0440\u0438\u0432\u0435\u0442 \u0410\u0434\u043C\u0438\u043D!
login.valid.email=\u042D\u0442\u043E \u043F\u043E\u043B\u0435 \u0434\u043E\u043B\u0436\u043D\u043E \u0441\u043E\u0434\u0435\u0440\u0436\u0430\u0442\u044C E-Mail \u0432 \u0444\u043E\u0440\u043C\u0430\u0442\u0435 example@site.com
login.valid.pass=\u042D\u0442\u043E \u043F\u043E\u043B\u0435 \u0434\u043E\u043B\u0436\u043D\u043E \u0441\u043E\u0434\u0435\u0440\u0436\u0430\u0442\u044C \u043F\u0430\u0440\u043E\u043B\u044C \u043E\u0442 4 \u0434\u043E 20 \u0441\u0438\u043C\u0432\u043E\u043B\u043E\u0432, \u0442\u043E\u043B\u044C\u043A\u043E \u0446\u0438\u0444\u0440\u044B \u0438 \u0431\u0443\u043A\u0432\u044B
admin.add.student=\u0414\u043E\u0431\u0430\u0432\u0438\u0442\u044C \u0441\u0442\u0443\u0434\u0435\u043D\u0442\u0430
admin.update.student=\u041E\u0431\u043D\u043E\u0432\u0438\u0442\u044C \u0434\u0430\u043D\u043D\u044B\u0435 \u0441\u0442\u0443\u0434\u0435\u043D\u0442\u0430
admin.delete.student=\u0423\u0434\u0430\u043B\u0438\u0442\u044C \u0441\u0442\u0443\u0434\u0435\u043D\u0442\u0430
admin.showall.student=\u041F\u043E\u043A\u0430\u0437\u0430\u0442\u044C \u0432\u0441\u0435\u0445 \u0441\u0442\u0443\u0434\u0435\u043D\u0442\u043E\u0432
change.password=\u0421\u043C\u0435\u043D\u0438\u0442\u044C email \u0438\u043B\u0438 \u043F\u0430\u0440\u043E\u043B\u044C
admin.addUser.info=\u0417\u0430\u043F\u043E\u043B\u043D\u0438\u0442\u0435 \u0444\u043E\u0440\u043C\u0443
admin.text.firtname=\u0418\u043C\u044F
admin.text.lastname=\u0424\u0430\u043C\u0438\u043B\u0438\u044F
admin.valid.name=\u0412 \u044D\u0442\u043E\u043C \u043F\u043E\u043B\u0435 \u0434\u043E\u043B\u0436\u043D\u043E \u0431\u044B\u0442\u044C \u0438\u043C\u044F, \u043D\u0430\u0447\u0438\u043D\u0430\u0442\u044C\u0441\u044F \u0441 \u0431\u043E\u043B\u044C\u0448\u043E\u0439 \u0431\u0443\u043A\u0432\u044B, \u0442\u043E\u043B\u044C\u043A\u043E \u0441\u0438\u043C\u0432\u043E\u043B\u044B \u041A\u0438\u0440\u0438\u043B\u043B\u0438\u0446\u044B
admin.valid.surname= \u0412 \u044D\u0442\u043E\u043C \u043F\u043E\u043B\u0435 \u0434\u043E\u043B\u0436\u043D\u0430 \u0431\u044B\u0442\u044C \u0444\u0430\u043C\u0438\u043B\u0438\u044F, \u043D\u0430\u0447\u0438\u043D\u0430\u0442\u044C\u0441\u044F \u0441 \u0431\u043E\u043B\u044C\u0448\u043E\u0439 \u0431\u0443\u043A\u0432\u044B, \u0442\u043E\u043B\u044C\u043A\u043E \u0441\u0438\u043C\u0432\u043E\u043B\u044B \u041A\u0438\u0440\u0438\u043B\u043B\u0438\u0446\u044B
admin.message.name=\u0412\u0432\u0435\u0434\u0438\u0442\u0435 \u0438\u043C\u044F \u0438 \u0444\u0430\u043C\u0438\u043B\u0438\u044E:
admin.message.email=\u0412\u0432\u0435\u0434\u0438\u0442\u0435 e-mail \u0438 \u043F\u0430\u0440\u043E\u043B\u044C:  
admin.text.email=E-mail
admin.text.password=\u041F\u0430\u0440\u043E\u043B\u044C
admin.message.group=\u0412\u044B\u0431\u0435\u0440\u0438\u0442\u0435 \u0433\u0440\u0443\u043F\u043F\u0443:
admin.addUser.button=\u0414\u043E\u0431\u0430\u0432\u0438\u0442\u044C \u043D\u043E\u0432\u043E\u0433\u043E \u0441\u0442\u0443\u0434\u0435\u043D\u0442\u0430
admin.add.logout=\u0412\u044B\u0439\u0442\u0438
back=\u041D\u0430\u0437\u0430\u0434
admin.update.info=\u041E\u0431\u043D\u043E\u0432\u0438\u0442\u044C \u0434\u0430\u043D\u043D\u044B\u0435 \u0441\u0442\u0443\u0434\u0435\u043D\u0442\u0430
admin.update.input=\u0412\u0432\u0435\u0434\u0438\u0442\u0435 ID \u0441\u0442\u0443\u0434\u0435\u043D\u0442\u0430:
admin.valid.id=\u042D\u0442\u043E \u043F\u043E\u043B\u0435 \u0434\u043E\u043B\u0436\u043D\u043E \u0441\u043E\u0434\u0435\u0440\u0436\u0430\u0442\u044C ID, \u0442\u043E\u043B\u044C\u043A\u043E \u0446\u0438\u0444\u0440\u044B (0-9)
admin.select.group=\u0412\u044B\u0431\u0435\u0440\u0438\u0442\u0435 \u043D\u043E\u0432\u0443\u044E \u0433\u0440\u0443\u043F\u043F\u0443
admin.button.show=\u041F\u043E\u043A\u0430\u0437\u0430\u0442\u044C
admin.update.surname=\u0424\u0430\u043C\u0438\u043B\u0438\u044F
admin.update.name=\u0418\u043C\u044F
admin.update.group=\u0413\u0440\u0443\u043F\u043F\u044B
admin.update.new.info=\u0412\u0432\u0435\u0434\u0438\u0442\u0435 \u043D\u043E\u0432\u044B\u0435 \u0434\u0430\u043D\u043D\u044B\u0435:
admin.text.newfirtname=\u041D\u043E\u0432\u043E\u0435 \u0438\u043C\u044F
admin.text.newlastname=\u041D\u043E\u0432\u0430\u044F \u0444\u0430\u043C\u0438\u043B\u0438\u044F
admin.text.newemail=\u041D\u043E\u0432\u044B\u0439 e-mail
admin.text.newPassword=\u041D\u043E\u0432\u044B\u0439 \u043F\u0430\u0440\u043E\u043B\u044C
admin.text.newPasswordAgain=\u041F\u043E\u0432\u0442\u043E\u0440\u0438\u0442\u0435 \u043D\u043E\u0432\u044B\u0439 \u043F\u0430\u0440\u043E\u043B\u044C
admin.message.newgroup=\u0412\u044B\u0431\u0435\u0440\u0438\u0442\u0435 \u043D\u043E\u0432\u0443\u044E \u0433\u0440\u0443\u043F\u043F\u0443:
admin.button.update=\u041E\u0431\u043D\u043E\u0432\u0438\u0442\u044C
admin.delete.info=\u0412\u044B\u0431\u0435\u0440\u0438\u0442\u0435 \u0441\u0442\u0443\u0434\u0435\u043D\u0442\u0430:
admin.select.student=\u0412\u044B\u0431\u0435\u0440\u0438\u0442\u0435 \u0441\u0442\u0443\u0434\u0435\u043D\u0442\u0430 \u043D\u0430 \u0443\u0434\u0430\u043B\u0435\u043D\u0438\u0435
admin.button.delete=\u0423\u0434\u0430\u043B\u0438\u0442\u044C
admin.change.info=\u0418\u0437\u043C\u0435\u043D\u0438\u0442\u0435 \u0432\u0430\u0448 e-mail \u0438\u043B\u0438 \u043F\u0430\u0440\u043E\u043B\u044C
admin.change.previousPass=\u041F\u0440\u0435\u0434\u044B\u0434\u0443\u0449\u0438\u0439 \u043F\u0430\u0440\u043E\u043B\u044C
admin.change.enterPreviousPass=\u0412\u0432\u0435\u0434\u0438\u0442\u0435 \u0432\u0430\u0448 \u043F\u0440\u0435\u0434\u044B\u0434\u0443\u0449\u0438\u0439 \u043F\u0430\u0440\u043E\u043B\u044C
admin.change.enterNewEmail=\u0412\u0432\u0435\u0434\u0438\u0442\u0435 \u043D\u043E\u0432\u044B\u0439 email \u0438\u043B\u0438 \u043E\u0441\u0442\u0430\u0432\u044C\u0442\u0435 \u043E\u043A\u043D\u043E \u043F\u0443\u0441\u0442\u044B\u043C (\u0432\u0430\u0448 \u043F\u0430\u0440\u043E\u043B\u044C \u043E\u0441\u0442\u0430\u043D\u0435\u0442\u0441\u044F \u043F\u0440\u0435\u0436\u043D\u0438\u043C)
admin.change.newPassword=\u0412\u0432\u0435\u0434\u0438\u0442\u0435 \u043D\u043E\u0432\u044B\u0439 \u043F\u0430\u0440\u043E\u043B\u044C:
admin.change.newPasswordAgain=\u041F\u043E\u0432\u0442\u043E\u0440\u0438\u0442\u0435 \u043D\u043E\u0432\u044B\u0439 \u043F\u0430\u0440\u043E\u043B\u044C:
admin.change.button=\u0418\u0437\u043C\u0435\u043D\u0438\u0442\u044C
admin.showStudents=\u0412\u0441\u0435 \u0441\u0442\u0443\u0434\u0435\u043D\u0442\u044B \u0438\u0437 \u0441\u0438\u0441\u0442\u0435\u043C\u044B:
error.info=\u0418\u0437\u0432\u0438\u043D\u0438\u0442\u0435, \u0434\u0430\u043D\u043D\u0430\u044F \u0441\u0442\u0440\u0430\u043D\u0438\u0446\u0430:
error.notFound=\u041D\u0435 \u043D\u0430\u0439\u0434\u0435\u043D\u0430
error.statuscode=\u041A\u043E\u0434 \u043E\u0448\u0438\u0431\u043A\u0438
error.comeback=\u0412\u044B \u043C\u043E\u0436\u0435\u0442\u0435 \u0432\u0435\u0440\u043D\u0443\u0442\u0441\u044F \u043D\u0430 \u0433\u043B\u0430\u0432\u043D\u0443\u044E \u0441\u0442\u0440\u0430\u043D\u0438\u0446\u0443
error.button=\u041F\u0435\u0440\u0435\u0439\u0442\u0438
error.info500.one=\u0418\u0437\u0432\u0438\u043D\u0438\u0442\u0435, \u0447\u0442\u043E-\u0442\u043E \u043F\u043E\u0448\u043B\u043E \u043D\u0435 \u0442\u0430\u043A:(
error.info500.two=\u041D\u0435\u043E\u0436\u0438\u0434\u0430\u043D\u043D\u0430\u044F \u043E\u0448\u0438\u0431\u043A\u0430 \u043D\u0430 \u0441\u0435\u0440\u0432\u0435\u0440\u0435
student.hello=\u041F\u0440\u0438\u0432\u0435\u0442
student.welcome=\u0414\u043E\u0431\u0440\u043E \u043F\u043E\u0436\u0430\u043B\u043E\u0432\u0430\u0442\u044C \u043D\u0430 \u0441\u0430\u0439\u0442 \u0440\u0430\u0441\u043F\u0438\u0441\u0430\u043D\u0438\u044F
student.watch.button=\u041F\u043E\u0441\u043C\u043E\u0442\u0440\u0435\u0442\u044C \u0440\u0430\u0441\u043F\u0438\u0441\u0430\u043D\u0438\u0435
logout=\u0412\u044B\u0439\u0442\u0438
student.showSchedule=\u041F\u043E\u0441\u043C\u043E\u0442\u0440\u0438\u0442\u0435 \u0441\u0432\u043E\u0435 \u0440\u0430\u0441\u043F\u0438\u0441\u0430\u043D\u0438\u0435
student.chooseDate=\u0412\u044B\u0431\u0435\u0440\u0438\u0442\u0435 \u043F\u0435\u0440\u0438\u043E\u0434
student.close=\u0417\u0430\u043A\u0440\u044B\u0442\u044C
student.select=\u0412\u044B\u0431\u0440\u0430\u0442\u044C
past=< \u041F\u0440\u0435\u0434\u044B\u0434\u0443\u0449\u0430\u044F
next=\u0441\u043B\u0435\u0434\u0443\u044E\u0449\u0430\u044F >
